.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5c40e6b5-c522-094b-4ee0-24458c124bbb {
max-width: 300px !important;
}
.lfr-layout-structure-item-26f2474e-7120-3d1e-7120-580e08a1f1ef {
overflow: hidden !important;
}
.lfr-layout-structure-item-11e8a0cd-4997-50df-ca34-40948f35f281 {
overflow: hidden !important;
}
.lfr-layout-structure-item-96217039-db10-7518-4b25-7d073f2f2858 {
overflow: hidden !important;
}
.lfr-layout-structure-item-137085ee-a595-0a9d-0dcc-d9dbdd575c0a {
overflow: hidden !important;
}
